Subject: Re: [PATCH v2 2/2] fixup! net/macb: improved ethtool statistics support

From: Xander Huff <[email-masked]>
Date: Thu, 15 Jan 2015 09:32:35 -0600

On 1/15/2015 4:35 AM, Nicolas Ferre wrote:
>>   #define GEM_OTX					0x0100 /* Octets transmitted */
> I see, it's modified hereafter! Why not integrate this part in previous
> patch?
>
>

I split these up the way I did by using the --fixup argument to allow the rebase 
--autosquash to work. I could instead have a series of fixup commits to fix each 
type of style issue and then also the functional issue if you'd prefer, but 
--autosquash will no longer work.